struts-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Don Brown (JIRA)" <j...@apache.org>
Subject [jira] Updated: (WW-2597) Wrong version number in 'struts-dojo-tags.tld'
Date Fri, 02 May 2008 05:49:05 GMT

     [ https://issues.apache.org/struts/browse/WW-2597?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Don Brown updated WW-2597:
--------------------------

    Fix Version/s:     (was: 2.1.3)
                   Future

Moving to future as it needs more discussion

> Wrong version number in 'struts-dojo-tags.tld'
> ----------------------------------------------
>
>                 Key: WW-2597
>                 URL: https://issues.apache.org/struts/browse/WW-2597
>             Project: Struts 2
>          Issue Type: Bug
>          Components: Plugin - Dojo Tags
>    Affects Versions: 2.1.0
>         Environment: Oracle OC4J
>            Reporter: Juan Grande
>             Fix For: Future
>
>         Attachments: pom.xml.patch
>
>
> The version number that appears in the first line of 'struts-dojo-tags.tld' is wrong.
It must say '2.0' where it says '1.2'. This must be changed in the pom.xml file for the Dojo
Tags plugin.
> It is important because Oracle OC4J (and I think that many other containers) doesn't
load the taglib if it finds an invalid version number, making all the application to stop
working.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message